body {
	width: 100%;
	background-color: #fff;
	font-size: 14px;
    font-family: Calibri, Verdana, Arial;
    text-align: left;
    padding: 0px;
} 

header {
background-color: #fff;
text-align: center;
padding: 15px 0px 10px 0px;
border-bottom: 1px solid #fff;
}

header h1 {
font-family: Calibri, Verdana, Arial;
letter-spacing: 2.5px;
color: #b3b3b3;
}

p {
font-family: Calibri, Verdana, Arial;
color: #b3b3b3;
}

span {
font-family: Calibri, Verdana, Arial;
color: #b3b3b3;
}

a:link, a:visited {
    background-color: #fff;
    color: rgba(255,255,0,1.0);
    padding: 3px 3px;
    text-align: center;	
    text-decoration: none;
    display: inline-block;
    font-family: Calibri, Verdana, Arial;
    text-transform: uppercase;
    border-style: solid;
    border-width: 1px;
    border-color: rgba(255,255,0,1.0);
    margin: 2px 0px;
}

a:hover, a:focus, a:active {
    background-color: rgba(255,255,0,1.0);
    color: #b3b3b3;
    border-style: solid;
}

a.other:link, a.other:visited {
    background-color: #fff;
    color: #b3b3b3;
    padding: 3px 3px;
    text-align: center;	
    text-decoration: none;
    display: inline-block;
    font-family: Calibri, Verdana, Arial;
    text-transform: uppercase;
    border-style: solid;
    border-width: 1px;
    border-color: #b3b3b3;
    margin: 2px 0px;
}

a.other:hover, a.other:focus, a.other:active {
    background-color: #b3b3b3;
    color: rgba(0,255,255,1.0);
    border-style: solid;
}

/* yellow and gray
a.other:hover, a.other:focus, a.other:active {
    background-color: #b3b3b3;
    color: rgba(255,255,0,1.0);
    border-style: solid;
}
*/

/* main */

div.main {
margin: 0px 20px;
padding: 0px;
}	
	
nav.menu {
text-align: center;
}

div.menu {
text-align: center;
display: inline-block;
margin: 0px auto;
}

a.menu {
display: inline-block;
float: center;
width: 125px;
}

section.news {
margin-left: 28px; 
}

li {
font-family: Calibri, Verdana, Arial;
color: #b3b3b3;
}

ul.news {
list-style-type: circle;
}

ul.distribution {
list-style-type: disc;
}

/* film */

div.film {
margin: 0px 20px;
padding: 0px;
}

a.menu:link, a.menu:visited {
    background-color: #fff;
    color: rgba(0,255,255,1.0);
    padding: 3px 3px;
    text-align: center;	
    text-decoration: none;
    display: inline-block;
    font-family: Calibri, Verdana, Arial;
    text-transform: uppercase;
    border-style: solid;
    border-width: 1px;
    border-color: rgba(0,255,255,1.0);
    margin: 2px 0px ;
}
a.menu:hover, a.menu:focus, a.menu:active {
    background-color: rgba(0,255,255,1.0);
    color: #fff;
    border-style: solid;
}

a.film:link, a.film:visited {
    background-color: #fff;
    color: rgba(0,255,255,1.0);
    padding: 3px 3px;
    text-align: center;	
    text-decoration: none;
    display: inline-block;
    font-family: Calibri, Verdana, Arial;
    text-transform: uppercase;
    border-style: solid;
    border-width: 1px;
    border-color: #fff;
    margin: 2px 0px;
}

a.film:hover, a.film:focus, a.film:active {
    background-color: rgba(0,255,255,1.0);
    color: #fff;
    border-style: solid;
}

a.vimeo:link, a.vimeo:visited {
    background-color: #fff;
    color: #fff;
    padding: 0px 0px;
    border-width: 0px;
    margin: 0px 0px;
}

a.vimeo:hover, a.vimeo:focus, a.vimeo:active {
    opacity: 0.5;
}

tr > td {
  padding-bottom: 2em;
}

img {
    width: 220px;
    height: auto;
}

div.image {
position: relative;
}

div.text {
   	position: absolute;
   	top: 75px;
   	left: 40px;
   	width: 100%;
   	margin: 0 auto;
}

p.not-available {
   	color: #fff;
}

div.go-back {
	text-align: center;
	text-decoration: none;
    font-family: Calibri, Verdana, Arial;
    padding: 20px 3px;
}

/*
a[href^="film"] {
    background-color: #fff;
    color: rgba(0,255,255,1.0);
    padding: 3px 3px;
    text-align: center;	
    text-decoration: none;
    display: inline-block;
    font-family: Calibri, Verdana, Arial;
    text-transform: uppercase;
    border-style: solid;
    border-width: 1px;
    border-color: #fff;
    margin: 2px 0px;
}
*/

/* contact */

div.contact {
	margin: 0px 20px; 
	padding: 0;
}

footer {
	text-align: center;
	padding: 20px 3px;
}

address {
	color: #b3b3b3;
    padding: 3px 3px;
    font-style: normal;
    text-align: left;	
    text-decoration: none;
    font-family: Calibri, Verdana, Arial;
}

div.construction {
	display: inline-block;
	text-align: center;
	box-align: center;
}

/* curation */

div.curation {
	margin: 0px 20px; 
	padding: 0;
}

/* MODAL WINDOW */

.modal-overlay {
    z-index:2; /*デモではheader,footerをz-index:1にしたので それより上げています*/
    display:none; /*jsでフェードインされるまでdisplay:none*/
    position:fixed;
    top:0;
    left:0;
    width:50%;
    height:auto; /*100vhでビューポートの高さいっぱいになります*/
    background-color:rgba(0,0,0,.5)} /*これは好きな色・透明度で*/
a.modal-open:hover {cursor:pointer} /*カーソルをポインタに*/
.modal-content {
    position:fixed;
    display:none; /*jsでフェードインされるまでdisplay:none*/
    z-index:3; /*オーバーレイより上に*/
    margin:10px;
    padding:15px;
    border-radius:20px;
    background:#fff}
.modal-content img {width:auto;max-height:75vh}
.modal-content h1 {font-size:120%; margin-bottom:0.5em}
.modal-content p {max-width:565px; text-align:left}
a.modal-close { /*クローズボタンは何でも好きなスタイルでOK*/
    position:absolute;
    top:0;
    right:10px;
    color:#b29c33;
    font-size:35px;
    line-height:1;
    font-weight:bold;
    text-decoration:none}
a.modal-close:hover {cursor:pointer} /*カーソルをポインタに*/

/* menu
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgba(1,1,1,0.7);
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s
}

.sidenav a:hover, .offcanvas a:focus{
    color: #f1f1f1;
}

.closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px !important;
    margin-left: 50px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
function openNav() {
    document.getElementById("mySidenav").style.width = "200px";
}

function closeNav() {
    document.getElementById("mySidenav").style.width = "0";
}

*/
